Dependencies for tests
======================

In order to run the tests for praw, you will need the below dependencies:

 * betamax (>=0.4.2)
 * betamax-matchers (>=0.2.0)
 * mock (>=1.0.0)

Although mock and betamax can be found in the Debian packages python3-mock and
python3-betamax, betamax-matchers is not (yet) in Debian.

The latest version of betamax-matchers can be found on PyPI:
https://pypi.python.org/pypi/betamax-matchers
